Image::ExifTool::MRC(3pm)

NAME
Image::ExifTool::MRC - Read MRC meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read metadata from Medical Research Council (MRC) images.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://www.ccpem.ac.uk/mrc_format/mrc2014.php>
<http://legacy.ccp4.ac.uk/html/library.html>
<https://github.com/ccpem/mrcfile/blob/master/mrcfile/dtypes.py>

SEE ALSO
"MRC Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)